import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILocalTodoConfig } from './local_todo.types.js';
import { localTodoProfile } from './local_todo.types.js';

export class LocalTodoConfigFlow extends SimpleLocalConfigFlow<ILocalTodoConfig> {
  constructor() {
    super(localTodoProfile);
  }
}
